Subject: IMPORTANT - FR Lines 26.04.2018
From: Maiwenn Gouthe <[email-masked]>
To: Viraat Joshi <[email-masked]>, Urvika Chaudhary <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Robert Cosgrove <[email-masked]>, Brian Sexton <[email-masked]>, Jelena Kalcuka <[email-masked]>
Date: Thu, 26 Apr 2018 08:14:09 +0000

Hi all

P please ensure your dial 11 at the start of your shift and remain in phone code 11 throughout your shift.

Your task will be to answer emails and to take inbound calls should any come through. If a phone calls come through, please follow the script below. You will need to:

  1.  Verify the identity of the person calling
  2.   check what the issue is with the customer (buyer or seller)
  3.  Investigate the issue in order to build an accurate and detailed summary
  4.  Ask the customer if you can place  him on hold while you investigate
  5.  Provide the solution to the customer
OR

  1.  Thank the customer for calling and advise him we will get back to him shortly. Please ensure you do not keep customers waiting for more than 2mins
  2.  Leave a clear CIAN note

Below is a detailed script in order to handle inbound call. Please read through it and ensure you handle all calls as described below by following this script :

PROCESS and SCRIPT :

When a call comes through, please ensure you answer any inbound calls with the following : (please note the below is written in English, however all calls will be in French so please ensure you translate the below in French when answering the call)

Inbound call incoming :
"Welcome to viagogo, my name is [NAME], please can I take your order ID"
*         If the customer provides a TID (transaction ID), enter it in CSL : (if they cannot, please ask them for their email address/phone number in order to locate the account)

*         2) you must then determine if you are speaking to the buyer or the seller.
You would then ask "Can you confirm your name and email address?"
*         3) It is important to remember that you require 3 pieces of security information from the customer before proceeding any further with the call, which can be any of the following:
*         Order/TID, Full Name, eMail Address, Postal Address, Post Code, contact number
*         ''Can you please confirm your Full Name/Email address/Post code/Phone number/etc...''
*         Once the customer answers 3 pieces of information correctly, please process with the call.
*         4)
*         > If caller confirms the buyer details:
*         "Thanks. I see your calling about order [TRANS ID] for [EVENT NAME] [taking/that took] place on [EVENT DATE]. How can I help?"
*         Then click on "Caller is Buyer" and proceed with call as normal to understand what the query is and gather all information on the issue to build an accurate summary
*
*         > If call confirms the seller details:
*         "Thanks. I see your calling about your sale for order [TRANS ID] for [EVENT NAME] [taking/that took] place on [EVENT DATE]. How can I help?"
*         Then click on "Caller is Seller" and proceed with call as normal to understand what the query is and gather all information on the issue to build an accurate summary
5) Thank the customer for their call and advise that we will investigate and come back to them shortly if necessary
''Thank you for calling, we will begin investigating straight away and will come back to you shortly. Is there anything else I can help you with?''

Any question please do not hesitate.

Thank you
Maiwenn